---
 Code logo:
   "__________________________________ A fast and precise DFT wavelet code
   |     |     |     |     |     |
   |     |     |     |     |     |      BBBB         i       gggggg
   |_____|_____|_____|_____|_____|     B    B               g
   |     |  :  |  :  |     |     |    B     B        i     g
   |     |-0+--|-0+--|     |     |    B    B         i     g        g
   |_____|__:__|__:__|_____|_____|___ BBBBB          i     g         g
   |  :  |     |     |  :  |     |    B    B         i     g         g
   |--+0-|     |     |-0+--|     |    B     B     iiii     g         g
   |__:__|_____|_____|__:__|_____|    B     B        i      g        g
   |     |  :  |  :  |     |     |    B BBBB        i        g      g
   |     |-0+--|-0+--|     |     |    B        iiiii          gggggg
   |_____|__:__|__:__|_____|_____|__BBBBB
   |     |     |     |  :  |     |                           TTTTTTTTT
   |     |     |     |--+0-|     |  DDDDDD          FFFFF        T
   |_____|_____|_____|__:__|_____| D      D        F        TTTT T
   |     |     |     |  :  |     |D        D      F        T     T
   |     |     |     |--+0-|     |D         D     FFFF     T     T
   |_____|_____|_____|__:__|_____|D___      D     F         T    T
   |     |     |  :  |     |     |D         D     F          TTTTT
   |     |     |--+0-|     |     | D        D     F         T    T
   |_____|_____|__:__|_____|_____|          D     F        T     T
   |     |     |     |     |     |         D               T    T
   |     |     |     |     |     |   DDDDDD       F         TTTT
   |_____|_____|_____|_____|_____|______                    www.bigdft.org   "

 Reference Paper                       : The Journal of Chemical Physics 129, 014109 (2008)
 Version Number                        : 1.8.3
 Timestamp of this run                 : 2019-03-13 16:33:40.350
 Root process Hostname                 : myrte
 Number of MPI tasks                   :  2
 OpenMP parallelization                :  No
 MPI tasks of root process node        :  2
  #------------------------------------------------------------------ Code compiling options
 Compilation options:
   Configure arguments:
     " '--prefix' '/local/caliste/BigDFT/tmp/install' 'FC=mpif90' 'CFLAGS=-Wall -g -O2' 
     'CXXFLAGS=-g -O2' 'FCFLAGS=-O2 -g -Wall -fbounds-check' 
     '--with-pyyaml-path=/local/caliste/BigDFT/tmp/install/lib/python2.7/site-packages' 
     'LDFLAGS=-L/local/caliste/BigDFT/tmp/install/lib ' 
     'C_INCLUDE_PATH=/local/caliste/BigDFT/tmp/install/include' 
     'PKG_CONFIG_PATH=/local/caliste/BigDFT/tmp/install/lib/pkgconfig:/local/caliste/BigDFT/t
     mp/install/share/pkgconfig:/usr/lib/x86_64-linux-gnu/pkgconfig:/usr/lib/pkgconfig:/usr/s
     hare/pkgconfig'"
   Compilers (CC, FC, CXX)             :  [ gcc, mpif90, g++ ]
   Compiler flags:
     CFLAGS                            : -Wall -g -O2
     FCFLAGS                           : -O2 -g -Wall -fbounds-check
     CXXFLAGS                          : -g -O2
  #------------------------------------------------------------------------ Input parameters
 radical                               : null
 outdir                                : ./
 logfile                               : Yes
 run_from_files                        : Yes
 skip                                  : No
 dft:
   rmult: [6.0, 8.0] #                            c(f)rmult*radii_cf(:,1(2))=coarse(fine) atom-based radius
   ixc                                 : -101130 # Exchange-correlation parameter (LDA=1,PBE=11)
   nrepmax                             : 10 #     Max. number of re-diag. runs
   ncong                               : 2 #      No. of CG it. for preconditioning eq.
   norbv                               : -10 #    Davidson subspace dimension (No. virtual orbitals)
   nvirt                               : 10 #     No. of converged virtual orbs (< norbv)
   hgrids: [0.45, 0.45, 0.45] #                   Grid spacing in the three directions (bohr)
   ngrids: [0, 0, 0] #                            Number of grid spacing division in each direction
   qcharge                             : 0 #      Charge of the system. Can be integer or real.
   elecfield: [0., 0., 0.] #                      Electric field (Ex,Ey,Ez)
   nspin                               : 1 #      Spin polarization treatment
   mpol                                : 0 #      Total magnetic moment
   gnrm_cv                             : 1.e-4 #  Convergence criterion gradient
   itermax                             : 50 #     Max. iterations of wfn. opt. steps
   itermin                             : 0 #      Minimal iterations of wfn. optimized steps
   idsx                                : 6 #      Wfn. diis history
   dispersion                          : 0 #      Dispersion correction potential (values 1,2,3,4,5), 0=none
   inputpsiid                          : 0 #      Input guess wavefunctions
   projection                          : gaussian # Projector construction method
   output_denspot                      : 0 #      Output of the density or the potential
   rbuf                                : 0. #     Length of the tail (AU)
   ncongt                              : 30 #     No. of tail CG iterations
   nplot                               : 0 #      No. of plotted orbs
   gnrm_cv_virt                        : 1.e-4 #  Convergence criterion gradient for virtual orbitals
   itermax_virt                        : 50 #     Max. iterations of wfn. opt. steps for virtual orbitals
   disablesym                          : No #     Disable the symmetry detection
   external_potential                  : 0.0 #    Multipole moments of an external potential
   calculate_strten                    : Yes #    Boolean to activate the calculation of the stress tensor. Might be set to No for 
    #                                              performance reasons
   plot_mppot_axes: [-1, -1, -1] #                Plot the potential generated by the multipoles along axes through this 
    #                                              point. Negative values mean no plot.
   plot_pot_axes: [-1, -1, -1] #                  Plot the potential along axes through this point. Negative values mean 
    #                                              no plot.
   occupancy_control                   : None #   Dictionary of the atomic matrices to be applied for a given iteration number
   itermax_occ_ctrl                    : 0 #      Number of iterations of occupancy control scheme. Should be between itermin and 
    #                                              itermax
   nrepmax_occ_ctrl                    : 1 #      Number of re-diagonalizations of occupancy control scheme.
   alpha_hf                            : -1.0 #   Part of the exact exchange contribution for hybrid functionals
 output:
   verbosity                           : 3 #      Verbosity of the output
   atomic_density_matrix               : None #   Dictionary of the atoms for which the atomic density matrix has to be plotted
   sdos                                : No #     Spatially-resolved density of states
   orbitals                            : None #   Write KS orbitals in the full simulation domain (might take lot of disk space!)
   outputpsiid                         : wavefunction # basename of the output wavefunctions files written in the data directory
   coupling_matrix                     : complete # kind of the coupling matrix which have to be plotted
 perf:
   psp_onfly                           : No #     Calculate pseudopotential projectors on the fly
   check_sumrho                        : 2 #      Enables linear sumrho check
   check_overlap                       : 2 #      Enables linear overlap check
   debug                               : No #     Debug option
   fftcache                            : 8192 #   Cache size for the FFT
   accel                               : NO #     Acceleration (hardware)
   ocl_platform                        : ~ #      Chosen OCL platform
   ocl_devices                         : ~ #      Chosen OCL devices
   blas                                : No #     CUBLAS acceleration
   projrad                             : 15. #    Radius of the projector as a function of the maxrad
   exctxpar                            : OP2P #   Exact exchange parallelisation scheme
   ig_diag                             : Yes #    Input guess (T=Direct, F=Iterative) diag. of Ham.
   ig_norbp                            : 5 #      Input guess Orbitals per process for iterative diag.
   ig_blocks: [300, 800] #                        Input guess Block sizes for orthonormalisation
   ig_tol                              : 1.0e-4 # Input guess Tolerance criterion
   methortho                           : 0 #      Orthogonalisation
   rho_commun                          : DEF #    Density communication scheme (DBL, RSC, MIX)
   unblock_comms                       : OFF #    Overlap Communications of fields (OFF,DEN,POT)
   linear                              : OFF #    Linear Input Guess approach
   tolsym                              : 1.0e-8 # Tolerance for symmetry detection
   signaling                           : No #     Expose calculation results on Network
   signaltimeout                       : 0 #      Time out on startup for signal connection (in seconds)
   domain                              : ~ #      Domain to add to the hostname to find the IP
   inguess_geopt                       : 0 #      Input guess to be used during the optimization
   store_index                         : Yes #    Store indices or recalculate them for linear scaling
   multipole_preserving                : No #     (EXPERIMENTAL) Preserve the multipole moments of the ionic density
   mp_isf                              : 16 #     (EXPERIMENTAL) Interpolating scaling function or lifted dual order for the multipole 
    #                                              preserving
   mixing_after_inputguess             : 1 #      Mixing step after linear input guess
   iterative_orthogonalization         : No #     Iterative_orthogonalization for input guess orbitals
   experimental_mode                   : No #     Activate the experimental mode in linear scaling
   explicit_locregcenters              : No #     Linear scaling explicitly specify localization centers
   calculate_KS_residue                : Yes #    Linear scaling calculate Kohn-Sham residue
   intermediate_forces                 : No #     Linear scaling calculate intermediate forces
   kappa_conv                          : 0.1 #    Exit kappa for extended input guess (experimental mode)
   calculate_gap                       : No #     Linear scaling calculate the HOMO LUMO gap
   loewdin_charge_analysis             : No #     Linear scaling perform a Loewdin charge analysis at the end of the calculation
   coeff_weight_analysis               : No #     Linear scaling perform a Loewdin charge analysis of the coefficients for fragment 
    #                                              calculations
   check_matrix_compression            : Yes #    Linear scaling perform a check of the matrix compression routines
   correction_co_contra                : Yes #    Linear scaling correction covariant / contravariant gradient
   FOE_restart                         : 0 #      Restart method to be used for the FOE method
   imethod_overlap                     : 1 #      Method to calculate the overlap matrices (1=old, 2=new)
   enable_matrix_taskgroups            : True #   Enable the matrix taskgroups
   hamapp_radius_incr                  : 8 #      Radius enlargement for the Hamiltonian application (in grid points)
   adjust_kernel_iterations            : True #   Enable the adaptive ajustment of the number of kernel iterations
   adjust_kernel_threshold             : True #   Enable the adaptive ajustment of the kernel convergence threshold according to the 
    #                                              support function convergence
   wf_extent_analysis                  : False #  Perform an analysis of the extent of the support functions (and possibly KS orbitals)
   foe_gap                             : False #  Use the FOE method to calculate the HOMO-LUMO gap at the end of a calculation
 psppar.Si:
   Pseudopotential type                : HGH-K
   Atomic number                       : 14
   No. of Electrons                    : 4
   Pseudopotential XC                  : 11
   Local Pseudo Potential (HGH convention):
     Rloc                              : 0.44
     Coefficients (c1 .. c4): [-6.26928833, 0.0, 0.0, 0.0]
   NonLocal PSP Parameters:
   - Channel (l)                       : 0
     Rloc                              : 0.43563383
     h_ij terms: [8.951741500000001, 3.4937806, 0.0, -2.70627082, 0.0, 0.0]
   - Channel (l)                       : 1
     Rloc                              : 0.49794218
     h_ij terms: [2.43127673, 0.0, 0.0, 0.0, 0.0, 0.0]
   Radii of active regions (AU):
     Coarse                            : 1.80603
     Fine                              : 0.43563
     Source                            : PSP File
     Coarse PSP                        : 0.9336415875
   PAW patch                           : No
   Source                              : psppar.Si
 psolver:
   kernel:
     screening                         : 0 #      Mu screening parameter
     isf_order                         : 16 #     Order of the Interpolating Scaling Function family
     stress_tensor                     : Yes #    Triggers the calculation of the stress tensor
   environment:
     cavity                            : none #   Type of the cavity
     fd_order                          : 16 #     Order of the Finite-difference derivatives for the GPS solver
     itermax                           : 200 #    Maximum number of iterations of the GPS outer loop
     minres                            : 1.e-8 #  Convergence threshold of the loop
     pb_method                         : none #   Defines the method for the Poisson Boltzmann Equation
   setup:
     accel                             : none #   Material Acceleration
     taskgroup_size                    : 0 #      Size of the taskgroups of the Poisson Solver
     global_data                       : No #     Charge density and Electrostatic potential are given by global arrays
     verbose                           : Yes #    Verbosity switch
     output                            : none #   Quantities to be plotted after the main solver routine
 chess:
   foe:
     ef_interpol_det                   : 1.e-12 # FOE max determinant of cubic interpolation matrix
     ef_interpol_chargediff            : 1.0 #    FOE max charge difference for interpolation
     evbounds_nsatur                   : 3 #      Number of FOE cycles before the eigenvalue bounds are shrinked (linear)
     evboundsshrink_nsatur             : 4 #      Maximal number of unsuccessful eigenvalue bounds shrinkings
     fscale                            : 5.e-2 #  Initial guess for the error function decay length
     fscale_lowerbound                 : 5.e-3 #  Lower bound for the error function decay length
     fscale_upperbound                 : 5.e-2 #  Upper bound for the error function decay length
     eval_range_foe: [-0.5, 0.5] #                Lower and upper bound of the eigenvalue spectrum, will be adjusted 
      #                                            automatically if chosen unproperly
     accuracy_foe                      : 1.e-5 #  Required accuracy for the Chebyshev fit for FOE
     accuracy_ice                      : 1.e-8 #  Required accuracy for the Chebyshev fit for ICE (calculation of matrix powers)
     accuracy_penalty                  : 1.e-5 #  Required accuracy for the Chebyshev fit for the penalty function
     accuracy_entropy                  : 1.e-4 #  Required accuracy for the Chebyshev fit for the function to calculate the entropy term
     betax_foe                         : -1000.0 # the exponent in the exponential penalty function which is used to determine the 
      #                                            eigenvalue bounds for FOE
     betax_ice                         : -1000.0 # the exponent in the exponential penalty function which is used to determine the 
      #                                            eigenvalue bounds for ICE
     occupation_function               : 102 #    the function to assign the occupation numbers
     adjust_fscale                     : yes #    dynamically adjust the value of fscale or not
     matmul_optimize_load_balancing    : no #     optimize the load balancing of the sparse matrix matrix multiplications (at the cost 
      #                                            of memory unbalancing)
     fscale_ediff_low                  : 5.e-5 #  lower bound for the optimal relative energy difference between the kernel and the 
      #                                            control kernel
     fscale_ediff_up                   : 1.e-4 #  upper bound for the optimal relative energy difference between the kernel and the 
      #                                            control kernel
   lapack:
     blocksize_pdsyev                  : -8 #     SCALAPACK linear scaling blocksize for diagonalization
     blocksize_pdgemm                  : -8 #     SCALAPACK linear scaling blocksize for matrix matrix multiplication
     maxproc_pdsyev                    : 4 #      SCALAPACK linear scaling max num procs
     maxproc_pdgemm                    : 4 #      SCALAPACK linear scaling max num procs
 kpt:
   method                              : manual # K-point sampling method
   kpt: #                                         Kpt coordinates
   -  [0., 0., 0.]
   wkpt: [1.] #                                   Kpt weights
   bands                               : No #     For doing band structure calculation
 geopt:
   method                              : none #   Geometry optimisation method
   ncount_cluster_x                    : 1 #      Maximum number of force evaluations
   frac_fluct                          : 1. #     Fraction of force fluctuations. Stop if fmax < forces_fluct*frac_fluct
   forcemax                            : 0. #     Max forces criterion when stop
   randdis                             : 0. #     Random displacement amplitude
   betax                               : 4. #     Stepsize for the geometry optimization
   beta_stretchx                       : 5e-1 #   Stepsize for steepest descent in stretching mode direction (only if in biomode)
 md:
   mdsteps                             : 0 #      Number of MD steps
   print_frequency                     : 1 #      Printing frequency for energy.dat and Trajectory.xyz files
   temperature                         : 300.d0 # Initial temperature in Kelvin
   timestep                            : 20.d0 #  Time step for integration (in a.u.)
   no_translation                      : No #     Logical input to set translational correction
   thermostat                          : none #   Activates a thermostat for MD
   wavefunction_extrapolation          : 0 #      Activates the wavefunction extrapolation for MD
   always_from_scratch                 : No #     When true, always restart wavefunctions from scratch to eliminate dissipation effects
   restart_nose                        : No #     Restart Nose Hoover Chain information from md.restart
   restart_pos                         : No #     Restart nuclear position information from md.restart
   restart_vel                         : No #     Restart nuclear velocities information from md.restart
 mix:
   iscf                                : 0 #      Mixing scheme (default=0 i.e. direct minimization)
   itrpmax                             : 1 #      Maximum number of diagonalisation iterations
   rpnrm_cv                            : 1.e-4 #  Stop criterion on the residue of potential or density
   norbsempty                          : 0 #      No. of additional bands
   tel                                 : 0. #     Electronic temperature
   occopt                              : 1 #      Smearing method
   alphamix                            : 0. #     Multiplying factors for the mixing
   alphadiis                           : 2. #     Multiplying factors for the electronic DIIS
 sic:
   sic_approach                        : none #   SIC (self-interaction correction) method
   sic_alpha                           : 0. #     SIC downscaling parameter
 tddft:
   tddft_approach                      : none #   Time-Dependent DFT method
   decompose_perturbation              : none #   Indicate the directory of the perturbation to be decomposed in the basis of empty 
    #                                              states
 mode:
   method                              : dft #    Run method of BigDFT call
   add_coulomb_force                   : No #     Boolean to add coulomb force on top of any of above selected force
 lin_general:
   hybrid                              : No #     Activate the hybrid mode; if activated, only the low accuracy values will be relevant
   nit: [100, 100] #                              Number of iteration with low/high accuracy
   rpnrm_cv: [1.e-12, 1.e-12] #                   Convergence criterion for low/high accuracy
   conf_damping                        : -0.5 #   How the confinement should be decreased, only relevant for hybrid mode; negative -> 
    #                                              automatic
   taylor_order                        : 0 #      Order of the Taylor approximation; 0 -> exact
   max_inversion_error                 : 1.d0 #   Linear scaling maximal error of the Taylor approximations to calculate the inverse of 
    #                                              the overlap matrix
   output_wf                           : 0 #      Output basis functions; 0 no output, 1 formatted output, 2 Fortran bin, 3 ETSF
   output_mat                          : 0 #      Output sparse matrices; 0 no output, 1 formatted sparse, 11 formatted dense, 21 
    #                                              formatted both
   output_coeff                        : 0 #      Output KS coefficients; 0 no output, 1 formatted output
   output_fragments                    : 0 #      Output support functions, kernel and coeffs; 0 fragments and full system, 1 
    #                                              fragments only, 2 full system only
   kernel_restart_mode                 : 0 #      Method for restarting kernel; 0 kernel, 1 coefficients, 2 random, 3 diagonal, 4 
    #                                              support function weights
   kernel_restart_noise                : 0.0d0 #  Add random noise to kernel or coefficients when restarting
   frag_num_neighbours                 : 0 #      Number of neighbours to output for each fragment
   frag_neighbour_cutoff               : 12.0d0 # Number of neighbours to output for each fragment
   cdft_lag_mult_init                  : 0.05d0 # CDFT initial value for Lagrange multiplier
   cdft_conv_crit                      : 1.e-2 #  CDFT convergence threshold for the constrained charge
   cdft_nit                            : 100 #    Number of iterations for CDFT loop over V_c
   cdft_orbital: [0, 0] #                         Which orbital to add/remove charge from in CDFT
   calc_dipole                         : No #     Calculate dipole
   calc_quadrupole                     : No #     Calculate quadrupole
   subspace_diag                       : No #     Diagonalization at the end
   extra_states                        : 0 #      Number of extra states to include in support function and kernel optimization (dmin 
    #                                              only), must be equal to norbsempty
   calculate_onsite_overlap            : No #     Calculate the onsite overlap matrix (has only an effect if the matrices are all 
    #                                              written to disk)
   charge_multipoles                   : 0 #      Calculate the atom-centered multipole coefficients; 0 no, 1 old approach Loewdin, 2 
    #                                              new approach Projector
   support_function_multipoles         : False #  Calculate the multipole moments of the support functions
   plot_locreg_grids                   : False #  Plot the scaling function and wavelets grid of each localization region
   calculate_FOE_eigenvalues: [0, -1] #           First and last eigenvalue to be calculated using the FOE procedure
   precision_FOE_eigenvalues           : 5.e-3 #  Decay length of the error function used to extract the eigenvalues (i.e. something like 
    #                                              the resolution)
   multipole_centers                   : 0.0 #    Determines whether the multipole centers shall be determined automatically (i.e. 
    #                                              taking the atoms) or whether they are 
    #                                              provided manually
   consider_entropy                    : False #  Indicate whether the entropy contribution to the total energy shall be considered
 lin_basis:
   nit: [4, 5] #                                  Maximal number of iterations in the optimization of the 
    #                                              support functions
   nit_ig                              : 50 #     maximal number of iterations to optimize the support functions in the extended input 
    #                                              guess (experimental mode only)
   extended_ig                         : No #     whether or not to do an extended input guess (will be activated by default in 
    #                                              experimental mode)
   orthogonalize_sfs                   : Yes #    whether or not to explicitly orthogonalize SFs (will be activated by default except 
    #                                              in experimental mode, and may eventually be 
    #                                              automatically turned off)
   idsx: [6, 6] #                                 DIIS history for optimization of the support functions 
    #                                              (low/high accuracy); 0 -> SD
   gnrm_cv: [1.e-2, 1.e-4] #                      Convergence criterion for the optimization of the support functions 
    #                                              (low/high accuracy)
   gnrm_ig                             : 1.e-3 #  Convergence criterion for the optimization of the support functions in the extended 
    #                                              input guess (experimental mode only)
   deltae_cv                           : 1.e-4 #  Total relative energy difference to stop the optimization ('experimental_mode' only)
   gnrm_dyn                            : 1.e-4 #  Dynamic convergence criterion ('experimental_mode' only)
   min_gnrm_for_dynamic                : 1.e-3 #  Minimal gnrm to active the dynamic gnrm criterion
   alpha_diis                          : 1.0 #    Multiplicator for DIIS
   alpha_sd                            : 1.0 #    Initial step size for SD
   nstep_prec                          : 5 #      Number of iterations in the preconditioner
   fix_basis                           : 1.e-10 # Fix the support functions if the density change is below this threshold
   correction_orthoconstraint          : 1 #      Correction for the slight non-orthonormality in the orthoconstraint
   orthogonalize_ao                    : Yes #    Orthogonalize the atomic orbitals used as input guess
   reset_DIIS_history                  : No #     Reset the DIIS history when starting the loop which optimizes the support functions
 lin_kernel:
   nstep: [1, 1] #                                Number of steps taken when updating the coefficients via 
    #                                              direct minimization for each iteration of 
    #                                              the density kernel loop
   nit: [5, 5] #                                  Number of iterations in the (self-consistent) 
    #                                              optimization of the density kernel
   idsx_coeff: [0, 0] #                           DIIS history for direct mininimization
   idsx: [0, 0] #                                 Mixing method; 0 -> linear mixing, >=1 -> Pulay mixing
   alphamix: [0.5, 0.5] #                         Mixing parameter (low/high accuracy)
   gnrm_cv_coeff: [1.e-5, 1.e-5] #                Convergence criterion on the gradient for direct minimization
   rpnrm_cv: [1.e-10, 1.e-10] #                   Convergence criterion (change in density/potential) for the kernel 
    #                                              optimization
   linear_method                       : DIAG #   Method to optimize the density kernel
   mixing_method                       : DEN #    Quantity to be mixed
   alpha_sd_coeff                      : 0.2 #    Initial step size for SD for direct minimization
   alpha_fit_coeff                     : No #     Update the SD step size by fitting a quadratic polynomial
   coeff_scaling_factor                : 1.0 #    Factor to scale the gradient in direct minimization
   delta_pnrm                          : -1.0 #   Stop the kernel optimization if the density/potential difference has decreased by this 
    #                                              factor (deactivated if -1.0)
 lin_basis_params:
   nbasis                              : 4 #      Number of support functions per atom
   ao_confinement                      : 8.3e-3 # Prefactor for the input guess confining potential
   confinement: [8.3e-3, 0.0] #                   Prefactor for the confining potential (low/high accuracy)
   rloc: [7.0, 7.0] #                             Localization radius for the support functions
   rloc_kernel                         : 9.0 #    Localization radius for the density kernel
   rloc_kernel_foe                     : 14.0 #   Cutoff radius for the FOE matrix vector multiplications
 posinp:
    #---------------------------------------------- Atomic positions (by default bohr units)
   cell: [10.26085381075144, 10.26085381075144, 10.26085381075144]
   positions:
   - Si: [0.0, 0.0, 0.0]
   - Si: [0.5, 0.5, 0.0]
   - Si: [0.5, 0.0, 0.5]
   - Si: [0.0, 0.5, 0.5]
   - Si: [0.25, 0.25, 0.25]
   - Si: [0.75, 0.75, 0.25]
   - Si: [0.75, 0.25, 0.75]
   - Si: [0.25, 0.75, 0.75]
   properties:
     reduced                           : Yes
     format                            : xyz
     source                            : posinp.xyz
  #--------------------------------------------------------------------------------------- |
 Data Writing directory                : ./
  #-------------------------------------------------- Input Atomic System (file: posinp.xyz)
 Atomic System Properties:
   Number of atomic types              :  1
   Number of atoms                     :  8
   Types of atoms                      :  [ Si ]
   Boundary Conditions                 : Periodic #Code: P
   Box Sizes (AU)                      :  [  1.02609E+01,  1.02609E+01,  1.02609E+01 ]
   Number of Symmetries                :  192
   Space group                         : null
  #-------------------------------------------------- Geometry optimization Input Parameters
 Geometry Optimization Parameters:
   Maximum steps                       :  1
   Algorithm                           : none
   Random atomic displacement          :  0.0E+00
   Fluctuation in forces               :  1.0E+00
   Maximum in forces                   :  0.0E+00
   Steepest descent step               :  4.0E+00
  #------------------- K points description (Reduced and Brillouin zone coordinates, Weight)
 K points:
 -  {Rc:  [  0.0000,  0.0000,  0.0000 ], Bz:  [  0.0000,  0.0000,  0.0000 ], Wgt:  1.0000} # 0001
 Material acceleration                 :  No #iproc=0
  #------------------------------------------------------------------------ Input parameters
 DFT parameters:
   eXchange Correlation:
     XC ID                             :  &ixc -101130
     Exchange-Correlation reference    : "XC: Perdew, Burke & Ernzerhof"
     XC functional implementation      : libXC
     Reference Papers:
     - "Comput. Phys. Commun. 183, 2272 (2012)"
     - "JP Perdew, K Burke, and M Ernzerhof, Phys. Rev. Lett. 77, 3865 (1996)"
     - "JP Perdew, K Burke, and M Ernzerhof, Phys. Rev. Lett. 78, 1396(E) (1997)"
     - "JP Perdew, K Burke, and M Ernzerhof, Phys. Rev. Lett. 77, 3865 (1996)"
     - "JP Perdew, K Burke, and M Ernzerhof, Phys. Rev. Lett. 78, 1396(E) (1997)"
     Spin polarization                 :  No
 Basis set definition:
   Suggested Grid Spacings (a0)        :  [  0.45,  0.45,  0.45 ]
   Coarse and Fine Radii Multipliers   :  [  6.0,  8.0 ]
 Self-Consistent Cycle Parameters:
   Wavefunction:
     Gradient Norm Threshold           :  &gnrm_cv  1.0E-04
     CG Steps for Preconditioner       :  2
     DIIS History length               :  6
     Max. Wfn Iterations               :  &itermax  50
     Max. Subspace Diagonalizations    :  10
     Input wavefunction policy         : INPUT_PSI_LCAO # 0
     Output wavefunction policy        : NONE # 0
     Output grid policy                : NONE # 0
     Virtual orbitals                  :  10
     Number of plotted density orbitals:  0
   Density/Potential:
     Max. Iterations                   :  1
  #----------------------------------------------------------------------- System Properties
 Properties of atoms in the system:
 - Symbol                              : Si #Type No.  01
   No. of Electrons                    :  4
   No. of Atoms                        :  8
   Radii of active regions (AU):
     Coarse                            :  1.80603
     Fine                              :  0.43563
     Coarse PSP                        :  0.93364
     Source                            : PSP File
   Grid Spacing threshold (AU)         :  1.09
   Pseudopotential type                : HGH-K
   Local Pseudo Potential (HGH convention):
     Rloc                              :  0.44000
     Coefficients (c1 .. c4)           :  [ -6.26929,  0.00000,  0.00000,  0.00000 ]
   NonLocal PSP Parameters:
   - Channel (l)                       :  0
     Rloc                              :  0.43563
     h_ij matrix:
     -  [  8.95174, -2.70627,  0.00000 ]
     -  [ -2.70627,  3.49378,  0.00000 ]
     -  [  0.00000,  0.00000,  0.00000 ]
   - Channel (l)                       :  1
     Rloc                              :  0.49794
     h_ij matrix:
     -  [  2.43128,  0.00000,  0.00000 ]
     -  [  0.00000,  0.00000,  0.00000 ]
     -  [  0.00000,  0.00000,  0.00000 ]
   No. of projectors                   :  5
   PSP XC                              : "XC: Perdew, Burke & Ernzerhof"
  #----------------------------------------------- Atom Positions (specified and grid units)
 Atomic structure:
   units                               : bohr
   cell: [ 10.26085381075144,  10.26085381075144,  10.26085381075144]
   positions:
   - Si: [ 0.000000000,  0.000000000,  0.000000000] # [  0.00,  0.00,  0.00 ] 0001
   - Si: [ 5.130426905,  5.130426905,  0.000000000] # [  12.00,  12.00,  0.00 ] 0002
   - Si: [ 5.130426905,  0.000000000,  5.130426905] # [  12.00,  0.00,  12.00 ] 0003
   - Si: [ 0.000000000,  5.130426905,  5.130426905] # [  0.00,  12.00,  12.00 ] 0004
   - Si: [ 2.565213453,  2.565213453,  2.565213453] # [  6.00,  6.00,  6.00 ] 0005
   - Si: [ 7.695640358,  7.695640358,  2.565213453] # [  18.00,  18.00,  6.00 ] 0006
   - Si: [ 7.695640358,  2.565213453,  7.695640358] # [  18.00,  6.00,  18.00 ] 0007
   - Si: [ 2.565213453,  7.695640358,  7.695640358] # [  6.00,  18.00,  18.00 ] 0008
   Rigid Shift Applied (AU)            :  [ -0.0000, -0.0000, -0.0000 ]
  #------------------------------------------------------------------------- Grid properties
 Box Grid spacings                     :  [  0.4275,  0.4275,  0.4275 ]
 Sizes of the simulation domain:
   AU                                  :  [  10.261,  10.261,  10.261 ]
   Angstroem                           :  [  5.4298,  5.4298,  5.4298 ]
   Grid Spacing Units                  :  [  23,  23,  23 ]
   High resolution region boundaries (GU):
     From                              :  [  0,  0,  0 ]
     To                                :  [  23,  23,  23 ]
 High Res. box is treated separately   :  No
 Wavefunctions Descriptors, full simulation domain:
   Coarse resolution grid:
     No. of segments                   :  576
     No. of points                     :  13824
   Fine resolution grid:
     No. of segments                   :  954
     No. of points                     :  11832
  #------------------------------------------------------------------- Kernel Initialization
 Poisson Kernel Initialization:
    #---------------------------------------------------------------------- Input parameters
   kernel:
     screening                         : 0 #      Mu screening parameter
     isf_order                         : 16 #     Order of the Interpolating Scaling Function family
     stress_tensor                     : Yes #    Triggers the calculation of the stress tensor
   environment:
     cavity                            : none #   Type of the cavity
     fd_order                          : 16 #     Order of the Finite-difference derivatives for the GPS solver
     itermax                           : 200 #    Maximum number of iterations of the GPS outer loop
     minres                            : 1.e-8 #  Convergence threshold of the loop
     pb_method                         : none #   Defines the method for the Poisson Boltzmann Equation
   setup:
     accel                             : none #   Material Acceleration
     taskgroup_size                    : 0 #      Size of the taskgroups of the Poisson Solver
     global_data                       : No #     Charge density and Electrostatic potential are given by global arrays
     verbose                           : Yes #    Verbosity switch
     output                            : none #   Quantities to be plotted after the main solver routine
   MPI tasks                           :  2
 Poisson Kernel Creation:
   Boundary Conditions                 : Periodic
   Memory Requirements per MPI task:
     Density (MB)                      :  0.42
     Kernel (MB)                       :  0.06
     Full Grid Arrays (MB)             :  0.84
     Load Balancing of calculations:
       Density:
         MPI tasks 0- 1                : 100%
       Kernel:
         MPI tasks 0- 0                : 100%
         MPI task 1                    :  92%
       Complete LB per task            : 1/3 LB_density + 2/3 LB_kernel
  #------------------------------------------------------- Electronic Orbital Initialization
 Total Number of Electrons             :  32
 Spin treatment                        : Averaged
 Orbitals Repartition:
   MPI tasks  0- 1                     :  8
 Total Number of Orbitals              :  16
 Input Occupation Numbers:
    #Kpt #0001  BZ coord. =  [  0.000000,  0.000000,  0.000000 ]
 - Occupation Numbers: {Orbitals No. 1-16:  2.0000}
 Wavefunctions memory occupation for root MPI process:  5 MB 920 KB 512 B
 NonLocal PSP Projectors Descriptors:
   Creation strategy                   : Once-and-for-all
   Total number of projectors          :  40
   Total number of components          :  1184160
   Percent of zero components          :  22
   Size of workspaces                  :  118496
   Maximum size of masking arrays for a projector:  3273
   Cumulative size of masking arrays   :  22704
 Communication checks:
   Transpositions                      :  Yes
   Reverse transpositions              :  Yes
  #-------------------------------------------------------- Estimation of Memory Consumption
 Memory requirements for principal quantities (MiB.KiB):
   Subspace Matrix                     : 0.1 #    (Number of Orbitals: 16)
   Single orbital                      : 0.756 #  (Number of Components: 96648)
   All (distributed) orbitals          : 17.714 # (Number of Orbitals per MPI task: 8)
   Wavefunction storage size           : 88.496 # (DIIS/SD workspaces included)
   Nonlocal Pseudopotential Arrays     : 9.36
   Full Uncompressed (ISF) grid        : 0.864
   Workspaces storage size             : 0.216
 Accumulated memory requirements during principal run stages (MiB.KiB):
   Kernel calculation                  : 1.183
   Density Construction                : 101.387
   Poisson Solver                      : 102.659
   Hamiltonian application             : 102.227
   Orbitals Orthonormalization         : 102.227
 Estimated Memory Peak (MB)            :  102
 Ion-Ion interaction energy            : -3.44391784683729E+01
  #---------------------------------------------------------------- Ionic Potential Creation
 Total ionic charge                    : -31.999999999999
 Poisson Solver:
   BC                                  : Periodic
   Box                                 :  [  48,  48,  48 ]
   MPI tasks                           :  2
 Interaction energy ions multipoles    :  0.0
 Interaction energy multipoles multipoles:  0.0
  #----------------------------------- Wavefunctions from PSP Atomic Orbitals Initialization
 Input Hamiltonian:
   Policy                              : Wavefunctions from PSP Atomic Orbitals
   Total No. of Atomic Input Orbitals  :  32
    #WARNING: A bigger number of virtual orbitals may be needed for better convergence
   Suggested nvirt                     :  32
   Inputguess Orbitals Repartition:
     Minimum                           :  16
     Maximum                           :  16
     Average                           :  16.0
   Atomic Input Orbital Generation:
   -  {Atom Type: Si, Electronic configuration: {
 s: [ 2.00], 
 p: [ 2/3,  2/3,  2/3]}}
   Wavelet conversion succeeded        :  Yes
   Deviation from normalization        :  7.19E-02
   GPU acceleration                    :  No
   Rho Commun                          : ALLRED
   Total electronic charge             :  31.999999999967
   Poisson Solver:
     BC                                : Periodic
     Box                               :  [  48,  48,  48 ]
     MPI tasks                         :  2
   Energies: {Ekin:  1.12616943616E+01, Epot: -1.77050464222E+01, Enl:  7.95401383374E+00, 
                EH:  1.76221755481E+00,  EXC: -9.45701070906E+00, EvXC: -1.23056677061E+01}
   EKS                                 : -3.18420772529592355E+01
   Input Guess Overlap Matrices: {Calculated:  Yes, Diagonalized:  Yes}
    #Eigenvalues and New Occupation Numbers
   Orbitals: [
 {e: -1.872069941815E-01, f:  2.0000},  # 00001
 {e: -3.637515853489E-02, f:  2.0000},  # 00002
 {e: -3.637515853489E-02, f:  2.0000},  # 00003
 {e: -3.637515853489E-02, f:  2.0000},  # 00004
 {e: -3.637515853035E-02, f:  2.0000},  # 00005
 {e: -3.637515853035E-02, f:  2.0000},  # 00006
 {e: -3.637515853035E-02, f:  2.0000},  # 00007
 {e:  1.449536294719E-01, f:  2.0000},  # 00008
 {e:  1.449536294719E-01, f:  2.0000},  # 00009
 {e:  1.449536294719E-01, f:  2.0000},  # 00010
 {e:  1.449536294756E-01, f:  2.0000},  # 00011
 {e:  1.449536294756E-01, f:  2.0000},  # 00012
 {e:  1.449536294756E-01, f:  2.0000},  # 00013
 {e:  2.640467111744E-01, f:  2.0000},  # 00014
 {e:  2.640467111744E-01, f:  2.0000},  # 00015
 {e:  2.640467111748E-01, f:  2.0000},  # 00016
 {e:  3.687745056420E-01, f:  0.0000},  # 00017
 {e:  3.687745056420E-01, f:  0.0000},  # 00018
 {e:  3.687745056545E-01, f:  0.0000},  # 00019
 {e:  3.781546981461E-01, f:  0.0000},  # 00020
 {e:  3.781546981461E-01, f:  0.0000},  # 00021
 {e:  3.781546981461E-01, f:  0.0000},  # 00022
 {e:  3.781546981650E-01, f:  0.0000},  # 00023
 {e:  3.781546981650E-01, f:  0.0000},  # 00024
 {e:  3.781546981650E-01, f:  0.0000},  # 00025
 {e:  3.870661579776E-01, f:  0.0000},  # 00026
 {e:  6.497037534517E-01, f:  0.0000},  # 00027
 {e:  6.497037534517E-01, f:  0.0000},  # 00028
 {e:  6.497037534517E-01, f:  0.0000},  # 00029
 {e:  6.497037534551E-01, f:  0.0000},  # 00030
 {e:  6.497037534551E-01, f:  0.0000},  # 00031
 {e:  6.497037534551E-01, f:  0.0000}] # 00032
   IG wavefunctions defined            :  Yes
  #------------------------------------------------------------------- Self-Consistent Cycle
 Ground State Optimization:
 - Hamiltonian Optimization: &itrp001
   - Subspace Optimization: &itrep001-01
       Wavefunctions Iterations:
       -  { #---------------------------------------------------------------------- iter: 1
 GPU acceleration:  No, Rho Commun: ALLRED, Total electronic charge:  31.999999999982, 
 Poisson Solver: {BC: Periodic, Box:  [  48,  48,  48 ], MPI tasks:  2}, 
 Hamiltonian Applied:  Yes, Orthoconstraint:  Yes, 
 Residues per orbital: [
  1.481484930321E-01,  # 00001
  1.123577306275E-01,  # 00002
  1.123577306275E-01,  # 00003
  1.123577306275E-01,  # 00004
  1.123577299708E-01,  # 00005
  1.123577299708E-01,  # 00006
  1.123577299708E-01,  # 00007
  7.214101733763E-02,  # 00008
  7.214101733763E-02,  # 00009
  7.214101733763E-02,  # 00010
  7.214101815476E-02,  # 00011
  7.214101815476E-02,  # 00012
  7.214101815476E-02,  # 00013
  1.243598580358E-01,  # 00014
  1.243598580358E-01,  # 00015
  1.243598584621E-01],  # 00016
 Preconditioning:  Yes, 
 Energies: {Ekin:  1.26840776366E+01, Epot: -1.70950739219E+01, Enl:  7.17396862656E+00, 
              EH:  2.04468324638E+00,  EXC: -9.58247747962E+00, EvXC: -1.24637945714E+01}, 
 iter:  1, EKS: -3.08395722817241165E+01, gnrm:  1.05E-01, D:  1.00E+00, 
 DIIS weights: [ 1.00E+00,  1.00E+00], Orthogonalization Method:  0}
       -  { #---------------------------------------------------------------------- iter: 2
 GPU acceleration:  No, Rho Commun: ALLRED, Total electronic charge:  31.999999999866, 
 Poisson Solver: {BC: Periodic, Box:  [  48,  48,  48 ], MPI tasks:  2}, 
 Hamiltonian Applied:  Yes, Orthoconstraint:  Yes, 
 Residues per orbital: [
  2.335685322651E-02,  # 00001
  3.931098512039E-02,  # 00002
  3.931098512034E-02,  # 00003
  3.931098512032E-02,  # 00004
  3.931097791403E-02,  # 00005
  3.931097791400E-02,  # 00006
  3.931097791395E-02,  # 00007
  3.178903099327E-02,  # 00008
  3.178903099327E-02,  # 00009
  3.178903099327E-02,  # 00010
  3.178889928073E-02,  # 00011
  3.178889928073E-02,  # 00012
  3.178889928073E-02,  # 00013
  8.499589679088E-02,  # 00014
  8.499589679088E-02,  # 00015
  8.499579489278E-02],  # 00016
 Preconditioning:  Yes, 
 Energies: {Ekin:  1.32216920936E+01, Epot: -1.67778178564E+01, Enl:  6.41012031132E+00, 
              EH:  2.39319105811E+00,  EXC: -9.75525339792E+00, EvXC: -1.26797357644E+01}, 
 iter:  2, EKS: -3.10538926113836808E+01, gnrm:  4.84E-02, D: -2.14E-01, 
 DIIS weights: [-3.31E-01,  1.33E+00, -5.97E-03], Orthogonalization Method:  0}
       -  { #---------------------------------------------------------------------- iter: 3
 GPU acceleration:  No, Rho Commun: ALLRED, Total electronic charge:  31.999999999726, 
 Poisson Solver: {BC: Periodic, Box:  [  48,  48,  48 ], MPI tasks:  2}, 
 Hamiltonian Applied:  Yes, Orthoconstraint:  Yes, 
 Residues per orbital: [
  1.062268233842E-02,  # 00001
  1.742356804692E-02,  # 00002
  1.742356804487E-02,  # 00003
  1.742356804446E-02,  # 00004
  1.742365008597E-02,  # 00005
  1.742365008460E-02,  # 00006
  1.742365008280E-02,  # 00007
  1.671270265510E-02,  # 00008
  1.671270265510E-02,  # 00009
  1.671270265510E-02,  # 00010
  1.671266543583E-02,  # 00011
  1.671266543583E-02,  # 00012
  1.671266543583E-02,  # 00013
  5.413514313884E-02,  # 00014
  5.413514313884E-02,  # 00015
  5.413512987230E-02],  # 00016
 Preconditioning:  Yes, 
 Energies: {Ekin:  1.33235541074E+01, Epot: -1.68241100336E+01, Enl:  6.42635483564E+00, 
              EH:  2.53874974888E+00,  EXC: -9.81907953474E+00, EvXC: -1.27605523812E+01}, 
 iter:  3, EKS: -3.11106564612858030E+01, gnrm:  2.78E-02, D: -5.68E-02, 
 DIIS weights: [-1.76E-02, -3.84E-01,  1.40E+00, -1.39E-03], Orthogonalization Method:  0}
       -  { #---------------------------------------------------------------------- iter: 4
 GPU acceleration:  No, Rho Commun: ALLRED, Total electronic charge:  31.999999999728, 
 Poisson Solver: {BC: Periodic, Box:  [  48,  48,  48 ], MPI tasks:  2}, 
 Hamiltonian Applied:  Yes, Orthoconstraint:  Yes, 
 Residues per orbital: [
  4.939021298077E-03,  # 00001
  7.188800520737E-03,  # 00002
  7.188800521723E-03,  # 00003
  7.188800521919E-03,  # 00004
  7.188753820524E-03,  # 00005
  7.188753821178E-03,  # 00006
  7.188753822044E-03,  # 00007
  8.569853261560E-03,  # 00008
  8.569853261560E-03,  # 00009
  8.569853261560E-03,  # 00010
  8.569873754787E-03,  # 00011
  8.569873754787E-03,  # 00012
  8.569873754787E-03,  # 00013
  2.902883035343E-02,  # 00014
  2.902883035343E-02,  # 00015
  2.902874770212E-02],  # 00016
 Preconditioning:  Yes, 
 Energies: {Ekin:  1.33620894421E+01, Epot: -1.67043218328E+01, Enl:  6.26077211926E+00, 
              EH:  2.55263800504E+00,  EXC: -9.82936870703E+00, EvXC: -1.27737808638E+01}, 
 iter:  4, EKS: -3.11288645880625481E+01, gnrm:  1.44E-02, D: -1.82E-02, 
 DIIS weights: [ 7.93E-02, -1.94E-01, -5.48E-01,  1.66E+00, -5.13E-05], 
     Orthogonalization Method:  0}
       -  { #---------------------------------------------------------------------- iter: 5
 GPU acceleration:  No, Rho Commun: ALLRED, Total electronic charge:  31.999999999680, 
 Poisson Solver: {BC: Periodic, Box:  [  48,  48,  48 ], MPI tasks:  2}, 
 Hamiltonian Applied:  Yes, Orthoconstraint:  Yes, 
 Residues per orbital: [
  1.949578232229E-03,  # 00001
  2.774930689756E-03,  # 00002
  2.774930690237E-03,  # 00003
  2.774930690332E-03,  # 00004
  2.774899766780E-03,  # 00005
  2.774899767098E-03,  # 00006
  2.774899767519E-03,  # 00007
  2.673208178633E-03,  # 00008
  2.673208178633E-03,  # 00009
  2.673208178633E-03,  # 00010
  2.673201075605E-03,  # 00011
  2.673201075604E-03,  # 00012
  2.673201075605E-03,  # 00013
  7.118290506512E-03,  # 00014
  7.118290506506E-03,  # 00015
  7.117784746657E-03],  # 00016
 Preconditioning:  Yes, 
 Energies: {Ekin:  1.33684786061E+01, Epot: -1.66688437763E+01, Enl:  6.21359413259E+00, 
              EH:  2.55262837790E+00,  EXC: -9.83031252735E+00, EvXC: -1.27752582589E+01}, 
 iter:  5, EKS: -3.11336321523286053E+01, gnrm:  3.91E-03, D: -4.77E-03, 
 DIIS weights: [-3.49E-02,  9.20E-02,  2.31E-01, -8.28E-01,  1.54E+00, -3.23E-06], 
     Orthogonalization Method:  0}
       -  { #---------------------------------------------------------------------- iter: 6
 GPU acceleration:  No, Rho Commun: ALLRED, Total electronic charge:  31.999999999692, 
 Poisson Solver: {BC: Periodic, Box:  [  48,  48,  48 ], MPI tasks:  2}, 
 Hamiltonian Applied:  Yes, Orthoconstraint:  Yes, 
 Residues per orbital: [
  5.495019497016E-04,  # 00001
  1.255923634929E-03,  # 00002
  1.255923635002E-03,  # 00003
  1.255923635016E-03,  # 00004
  1.255914964166E-03,  # 00005
  1.255914964214E-03,  # 00006
  1.255914964277E-03,  # 00007
  8.195979930603E-04,  # 00008
  8.195979930604E-04,  # 00009
  8.195979930604E-04,  # 00010
  8.196183475275E-04,  # 00011
  8.196183475272E-04,  # 00012
  8.196183475275E-04,  # 00013
  1.454230914760E-03,  # 00014
  1.454230914761E-03,  # 00015
  1.454238338464E-03],  # 00016
 Preconditioning:  Yes, 
 Energies: {Ekin:  1.33738462454E+01, Epot: -1.66724381983E+01, Enl:  6.21242830713E+00, 
              EH:  2.55348721584E+00,  EXC: -9.83062078887E+00, EvXC: -1.27756599387E+01}, 
 iter:  6, EKS: -3.11337901801484094E+01, gnrm:  1.12E-03, D: -1.58E-04, 
 DIIS weights: [ 7.79E-03, -2.09E-02, -2.22E-02,  1.26E-01, -5.32E-01,  1.44E+00, 
                -2.50E-07],           Orthogonalization Method:  0}
       -  { #---------------------------------------------------------------------- iter: 7
 GPU acceleration:  No, Rho Commun: ALLRED, Total electronic charge:  31.999999999697, 
 Poisson Solver: {BC: Periodic, Box:  [  48,  48,  48 ], MPI tasks:  2}, 
 Hamiltonian Applied:  Yes, Orthoconstraint:  Yes, 
 Residues per orbital: [
  9.895272811825E-05,  # 00001
  5.027309183595E-04,  # 00002
  5.027309182158E-04,  # 00003
  5.027309181859E-04,  # 00004
  5.027364012046E-04,  # 00005
  5.027364011083E-04,  # 00006
  5.027364009825E-04,  # 00007
  1.634422001416E-04,  # 00008
  1.634422001416E-04,  # 00009
  1.634422001415E-04,  # 00010
  1.633543647160E-04,  # 00011
  1.633543647159E-04,  # 00012
  1.633543647161E-04,  # 00013
  2.857102289520E-04,  # 00014
  2.857102289495E-04,  # 00015
  2.855236372768E-04],  # 00016
 Preconditioning:  Yes, 
 Energies: {Ekin:  1.33742156142E+01, Epot: -1.66763252993E+01, Enl:  6.21600614267E+00, 
              EH:  2.55352921834E+00,  EXC: -9.83048393697E+00, EvXC: -1.27754932056E+01}, 
 iter:  7, EKS: -3.11338019604666201E+01, gnrm:  3.47E-04, D: -1.18E-05, 
 DIIS weights: [-1.11E-03, -9.16E-03,  2.52E-02,  5.80E-02, -5.27E-01,  1.45E+00, 
                -1.37E-08],           Orthogonalization Method:  0}
       -  { #---------------------------------------------------------------------- iter: 8
 GPU acceleration:  No, Rho Commun: ALLRED, Total electronic charge:  31.999999999698, 
 Poisson Solver: {BC: Periodic, Box:  [  48,  48,  48 ], MPI tasks:  2}, 
 Hamiltonian Applied:  Yes, Orthoconstraint:  Yes, 
 Residues per orbital: [
  6.730491527071E-05,  # 00001
  1.200301637511E-04,  # 00002
  1.200301639001E-04,  # 00003
  1.200301639285E-04,  # 00004
  1.200252645188E-04,  # 00005
  1.200252646175E-04,  # 00006
  1.200252647474E-04,  # 00007
  3.833917830273E-05,  # 00008
  3.833917830298E-05,  # 00009
  3.833917830287E-05,  # 00010
  3.829099788666E-05,  # 00011
  3.829099788688E-05,  # 00012
  3.829099788640E-05,  # 00013
  1.294488732573E-04,  # 00014
  1.294488732575E-04,  # 00015
  1.294587350178E-04],  # 00016
 Preconditioning:  Yes, 
 Energies: {Ekin:  1.33745802341E+01, Epot: -1.66770141536E+01, Enl:  6.21655823307E+00, 
              EH:  2.55378156741E+00,  EXC: -9.83057234810E+00, EvXC: -1.27756052309E+01}, 
 iter:  8, EKS: -3.11338028393784860E+01, gnrm:  9.68E-05, D: -8.79E-07, 
 DIIS weights: [ 9.74E-04, -2.22E-03,  3.94E-04,  3.39E-02, -2.31E-01,  1.20E+00, 
                -1.60E-09],           Orthogonalization Method:  0}
       -  &FINAL001  { #----------------------------------------------------------- iter: 9
 GPU acceleration:  No, Rho Commun: ALLRED, Total electronic charge:  31.999999999696, 
 Poisson Solver: {BC: Periodic, Box:  [  48,  48,  48 ], MPI tasks:  2}, 
 Hamiltonian Applied:  Yes, 
 iter:  9, EKS: -3.11338028880821867E+01, gnrm:  9.68E-05, D: -4.87E-08,  #FINAL
 Energies: {Ekin:  1.33745171044E+01, Epot: -1.66769418289E+01, Enl:  6.21654300489E+00, 
              EH:  2.55377543011E+00,  EXC: -9.83057050576E+00, EvXC: -1.27756032358E+01, 
            Eion: -3.44391784684E+01}, 
 }
       Non-Hermiticity of Hamiltonian in the Subspace:  4.33E-32
        #Eigenvalues and New Occupation Numbers
       Orbitals: [
 {e: -1.744888084699E-01, f:  2.0000},  # 00001
 {e: -2.142330722541E-02, f:  2.0000},  # 00002
 {e: -2.142330722541E-02, f:  2.0000},  # 00003
 {e: -2.142330722541E-02, f:  2.0000},  # 00004
 {e: -2.142330722057E-02, f:  2.0000},  # 00005
 {e: -2.142330722057E-02, f:  2.0000},  # 00006
 {e: -2.142330722057E-02, f:  2.0000},  # 00007
 {e:  1.598593307265E-01, f:  2.0000},  # 00008
 {e:  1.598593307265E-01, f:  2.0000},  # 00009
 {e:  1.598593307265E-01, f:  2.0000},  # 00010
 {e:  1.598593307335E-01, f:  2.0000},  # 00011
 {e:  1.598593307335E-01, f:  2.0000},  # 00012
 {e:  1.598593307335E-01, f:  2.0000},  # 00013
 {e:  2.669772692016E-01, f:  2.0000},  # 00014
 {e:  2.669772692170E-01, f:  2.0000},  # 00015
 {e:  2.669772692170E-01, f:  2.0000}] # 00016
 Last Iteration                        : *FINAL001
  #---------------------------------------------------------------------- Forces Calculation
 GPU acceleration                      :  No
 Rho Commun                            : RED_SCT
 Total electronic charge               :  31.999999999696
 Poisson Solver:
   BC                                  : Periodic
   Box                                 :  [  48,  48,  48 ]
   MPI tasks                           :  2
 Multipole analysis origin             :  [  3.84782E+00,  3.847820E+00,  3.847820E+00 ]
 Electric Dipole Moment (AU):
   P vector                            :  [ -3.789346E+00, -3.789346E+00, -3.789346E+00 ]
   norm(P)                             :  6.56334041E+00
 Electric Dipole Moment (Debye):
   P vector                            :  [ -9.631557E+00, -9.631557E+00, -9.631557E+00 ]
   norm(P)                             :  1.66823457E+01
 Quadrupole Moment (AU):
   Q matrix:
   -  [-1.7053E-12,  1.5988E+02,  1.5988E+02]
   -  [ 1.5988E+02, -6.8212E-13,  1.5988E+02]
   -  [ 1.5988E+02,  1.5988E+02,  2.3874E-12]
   trace                               :  0.00E+00
 Spreads of the electronic density (AU):  [  2.967125E+00,  2.967125E+00,  2.967125E+00 ]
 Calculate local forces                :  Yes
 Calculate Non Local forces            :  Yes
 Stress Tensor calculated              :  Yes
 Stress Tensor:
   Ewald stress tensor matrix (Ha/Bohr^3):
   -  [  1.114471283469E-02, -1.604941620323E-35, -3.611118645726E-35 ]
   -  [ -1.604941620323E-35,  1.114471283469E-02,  2.006177025403E-35 ]
   -  [ -3.611118645726E-35,  2.006177025403E-35,  1.114471283469E-02 ]
   Hartree stress tensor matrix (Ha/Bohr^3):
   -  [ -7.879722971681E-04, -3.851859888774E-34, -6.417885690329E-34 ]
   -  [ -3.851859888774E-34, -7.879722971681E-04,  6.419766481291E-34 ]
   -  [ -6.417885690329E-34,  6.419766481291E-34, -7.879722971681E-04 ]
   XC stress tensor matrix (Ha/Bohr^3):
   -  [  2.796293232427E-03, -3.918314502741E-39,  1.175494350822E-38 ]
   -  [ -3.918314502741E-39,  2.796293232427E-03,  0.00000000000 ]
   -  [  1.175494350822E-38,  0.00000000000,  2.796293232427E-03 ]
   PSP Short Range stress tensor matrix (Ha/Bohr^3):
   -  [  4.470742444397E-04,  3.134651602193E-38,  1.097128060767E-37 ]
   -  [  3.134651602193E-38,  4.470742444397E-04,  0.00000000000 ]
   -  [  1.097128060767E-37,  0.00000000000,  4.470742444397E-04 ]
   PSP Projectors stress tensor matrix (Ha/Bohr^3):
   -  [ -8.774333360298E-03,  0.00000000000,  0.00000000000 ]
   -  [  0.00000000000, -8.774333360298E-03,  0.00000000000 ]
   -  [  0.00000000000,  0.00000000000, -8.774333360298E-03 ]
   Kinetic stress tensor matrix (Ha/Bohr^3):
   -  [ -8.253465704725E-03,  0.00000000000,  0.00000000000 ]
   -  [  0.00000000000, -8.253465704725E-03,  0.00000000000 ]
   -  [  0.00000000000,  0.00000000000, -8.253465704725E-03 ]
   PSP Long Range stress tensor matrix (Ha/Bohr^3):
   -  [  3.071764092291E-03,  0.00000000000,  0.00000000000 ]
   -  [  0.00000000000,  3.071764092291E-03,  0.00000000000 ]
   -  [  0.00000000000,  0.00000000000,  3.071764092291E-03 ]
   Total stress tensor matrix (Ha/Bohr^3):
   -  [ -3.559269583434E-04, -4.012079768792E-34, -6.777782877406E-34 ]
   -  [ -4.012079768792E-34, -3.559269583434E-04,  6.620384183831E-34 ]
   -  [ -6.777782877406E-34,  6.620384183831E-34, -3.559269583434E-04 ]
   Pressure:
     Ha/Bohr^3                         : -3.55926958343381E-04
     GPa                               : -10.4717
     PV (Ha)                           : -0.38451331538396
  #------------ Iterative subspace diagonalization of virtual orbitals (Direct Minimization)
 Orbital restart:
 #(16:33:47.940) 20% / [====>                    ] ( 1/5,  4.56E+05 it/s), ETA  0.0s
 #(16:33:47.940) 40% - [=========>               ] ( 2/5,  4.23E+04 it/s), ETA  0.0s
 #(16:33:47.940) 60% \ [==============>          ] ( 3/5,  4.13E+04 it/s), ETA  0.0s
 #(16:33:47.940) 80% | [===================>     ] ( 4/5,  4.21E+04 it/s), ETA  0.0s
 #(16:33:47.940)100% / [========================>] ( 5/5,  4.31E+04 it/s), Tot  0.0s
 Generation of input wavefunction data for atom: Si
 Electronic configuration: {
 s: [ 2.00], 
 p: [ 2/3,  2/3,  2/3]}
 Wavelet conversion succeeded          :  Yes
 Deviation from normalization          :  1.74E+00
 Optimization of virtual orbitals:
    #------------------------------------------------------------------------------- iter= 1
 -  {Orthoconstraint:  Yes, 
 Residues per orbital: [
  7.028990638689E-01,  # 00001
  8.130838028121E-01,  # 00002
  7.115644464550E-01,  # 00003
  7.476629713841E-01,  # 00004
  8.591981837841E-01,  # 00005
  6.273715242038E-01,  # 00006
  7.905986926491E-01,  # 00007
  7.658973845174E-01,  # 00008
  1.177998452898E+00,  # 00009
  9.230426486145E-01],  # 00010
 Preconditioning:  Yes, 
 Energies: {Ekin:  9.33498723961E+00, Epot: -6.20797203418E+00, Enl:  2.82888432777E+00}, 
 iter:  1, EKS:  5.95589953320370924E+00, gnrm:  8.25E-01, 
 DIIS weights: [ 1.00E+00,  1.00E+00], Orthogonalization Method:  0}
    #------------------------------------------------------------------------------- iter= 2
 -  {Orthoconstraint:  Yes, 
 Residues per orbital: [
  1.769046917267E-01,  # 00001
  2.119459152167E-01,  # 00002
  1.853731029182E-01,  # 00003
  1.843798097542E-01,  # 00004
  1.775523882243E-01,  # 00005
  1.838540241937E-01,  # 00006
  2.099072343188E-01,  # 00007
  2.060342343604E-01,  # 00008
  2.544155594795E-01,  # 00009
  2.232853138072E-01],  # 00010
 Preconditioning:  Yes, 
 Energies: {Ekin:  7.51842206370E+00, Epot: -5.82409473911E+00, Enl:  2.86175932185E+00}, 
 iter:  2, EKS:  4.55608664644329675E+00, gnrm:  2.03E-01, 
 DIIS weights: [-4.08E-01,  1.41E+00, -3.76E-01], Orthogonalization Method:  0}
    #------------------------------------------------------------------------------- iter= 3
 -  {Orthoconstraint:  Yes, 
 Residues per orbital: [
  1.188895627514E-01,  # 00001
  1.280838102106E-01,  # 00002
  1.298417484862E-01,  # 00003
  1.213704591670E-01,  # 00004
  9.440327486581E-02,  # 00005
  1.312706444574E-01,  # 00006
  1.363027892009E-01,  # 00007
  1.487844785117E-01,  # 00008
  1.516565031568E-01,  # 00009
  1.701510970674E-01],  # 00010
 Preconditioning:  Yes, 
 Energies: {Ekin:  6.36304533444E+00, Epot: -4.68867410493E+00, Enl:  2.18184926776E+00}, 
 iter:  3, EKS:  3.85622049727878036E+00, gnrm:  1.35E-01, 
 DIIS weights: [ 2.73E-01, -8.48E-01,  1.57E+00, -1.29E-01], Orthogonalization Method:  0}
    #------------------------------------------------------------------------------- iter= 4
 -  {Orthoconstraint:  Yes, 
 Residues per orbital: [
  8.318962692227E-02,  # 00001
  8.661725232049E-02,  # 00002
  9.196544007794E-02,  # 00003
  9.008894712922E-02,  # 00004
  5.293262095259E-02,  # 00005
  9.675184800090E-02,  # 00006
  9.757853572345E-02,  # 00007
  1.280408529826E-01,  # 00008
  1.008708267899E-01,  # 00009
  1.419319222590E-01],  # 00010
 Preconditioning:  Yes, 
 Energies: {Ekin:  5.76269056937E+00, Epot: -4.17742473691E+00, Enl:  1.92207283877E+00}, 
 iter:  4, EKS:  3.50733867123804099E+00, gnrm:  9.97E-02, 
 DIIS weights: [ 9.29E-02,  2.16E-03, -9.78E-01,  1.88E+00, -4.51E-02], 
     Orthogonalization Method:  0}
    #------------------------------------------------------------------------------- iter= 5
 -  {Orthoconstraint:  Yes, 
 Residues per orbital: [
  4.674449575647E-02,  # 00001
  5.730456320843E-02,  # 00002
  4.861262954932E-02,  # 00003
  5.536022259051E-02,  # 00004
  2.806904987489E-02,  # 00005
  6.139549115376E-02,  # 00006
  5.377915092573E-02,  # 00007
  8.704568457755E-02,  # 00008
  5.231523282463E-02,  # 00009
  7.515411040848E-02],  # 00010
 Preconditioning:  Yes, 
 Energies: {Ekin:  5.49003207156E+00, Epot: -3.88472729213E+00, Enl:  1.67528736560E+00}, 
 iter:  5, EKS:  3.28059214502986496E+00, gnrm:  5.86E-02, 
 DIIS weights: [ 2.36E-02, -1.86E-01,  7.02E-01, -1.24E+00,  1.70E+00, -8.95E-03], 
     Orthogonalization Method:  0}
    #------------------------------------------------------------------------------- iter= 6
 -  {Orthoconstraint:  Yes, 
 Residues per orbital: [
  2.532342950578E-02,  # 00001
  3.583022249918E-02,  # 00002
  2.520190823322E-02,  # 00003
  3.121163259358E-02,  # 00004
  1.441407921644E-02,  # 00005
  3.721032205410E-02,  # 00006
  2.620499672213E-02,  # 00007
  4.605320338832E-02,  # 00008
  2.065203590724E-02,  # 00009
  3.111239841753E-02],  # 00010
 Preconditioning:  Yes, 
 Energies: {Ekin:  5.43877672632E+00, Epot: -3.84925840116E+00, Enl:  1.63122409604E+00}, 
 iter:  6, EKS:  3.22074242120582888E+00, gnrm:  3.05E-02, 
 DIIS weights: [ 1.83E-02, -6.91E-03, -6.08E-02,  2.27E-01, -1.08E+00,  1.90E+00, 
                -1.45E-03],           Orthogonalization Method:  0}
    #------------------------------------------------------------------------------- iter= 7
 -  {Orthoconstraint:  Yes, 
 Residues per orbital: [
  1.071256221261E-02,  # 00001
  1.826426877259E-02,  # 00002
  1.025634997564E-02,  # 00003
  1.377070074482E-02,  # 00004
  7.897502284312E-03,  # 00005
  1.706615146179E-02,  # 00006
  9.863479068245E-03,  # 00007
  1.460573704413E-02,  # 00008
  7.671844310302E-03,  # 00009
  9.766973897998E-03],  # 00010
 Preconditioning:  Yes, 
 Energies: {Ekin:  5.44372716355E+00, Epot: -3.85379270078E+00, Enl:  1.61163927546E+00}, 
 iter:  7, EKS:  3.20157373822377611E+00, gnrm:  1.25E-02, 
 DIIS weights: [ 4.91E-03, -4.50E-02,  2.26E-02,  2.16E-01, -8.12E-01,  1.61E+00, 
                -2.94E-04],           Orthogonalization Method:  0}
    #------------------------------------------------------------------------------- iter= 8
 -  {Orthoconstraint:  Yes, 
 Residues per orbital: [
  4.654226216700E-03,  # 00001
  8.439617135489E-03,  # 00002
  4.588868209203E-03,  # 00003
  6.453605082001E-03,  # 00004
  4.803201231648E-03,  # 00005
  6.987385535007E-03,  # 00006
  5.123868848958E-03,  # 00007
  7.373934419587E-03,  # 00008
  5.797603560630E-03,  # 00009
  1.011133712076E-02],  # 00010
 Preconditioning:  Yes, 
 Energies: {Ekin:  5.44272433902E+00, Epot: -3.85030162650E+00, Enl:  1.60624936591E+00}, 
 iter:  8, EKS:  3.19867207841882939E+00, gnrm:  6.66E-03, 
 DIIS weights: [-1.87E-02,  2.70E-02,  2.66E-02,  1.29E-01, -6.84E-01,  1.52E+00, 
                -1.08E-04],           Orthogonalization Method:  0}
    #------------------------------------------------------------------------------- iter= 9
 -  {Orthoconstraint:  Yes, 
 Residues per orbital: [
  2.437855746127E-03,  # 00001
  4.575623194362E-03,  # 00002
  2.358192680838E-03,  # 00003
  3.422446135311E-03,  # 00004
  3.147739815613E-03,  # 00005
  3.576093469999E-03,  # 00006
  2.828442373049E-03,  # 00007
  3.498025306184E-03,  # 00008
  3.678913210952E-03,  # 00009
  5.923323808919E-03],  # 00010
 Preconditioning:  Yes, 
 Energies: {Ekin:  5.43207609680E+00, Epot: -3.83586525350E+00, Enl:  1.60200927191E+00}, 
 iter:  9, EKS:  3.19822011520195382E+00, gnrm:  3.68E-03, 
 DIIS weights: [ 2.57E-02, -1.64E-02, -1.33E-01,  3.74E-01, -1.24E+00,  1.99E+00, 
                -2.39E-05],           Orthogonalization Method:  0}
    #------------------------------------------------------------------------------ iter= 10
 -  {Orthoconstraint:  Yes, 
 Residues per orbital: [
  1.026077121408E-03,  # 00001
  1.583213291757E-03,  # 00002
  9.653717001042E-04,  # 00003
  1.372920919075E-03,  # 00004
  1.378332621795E-03,  # 00005
  1.412462309154E-03,  # 00006
  1.395479072779E-03,  # 00007
  1.815398292340E-03,  # 00008
  1.527551285373E-03,  # 00009
  2.327623012689E-03],  # 00010
 Preconditioning:  Yes, 
 Energies: {Ekin:  5.42429850730E+00, Epot: -3.83016914371E+00, Enl:  1.60385302278E+00}, 
 iter:  10, EKS:  3.19798238637319621E+00, gnrm:  1.53E-03, 
 DIIS weights: [ 2.03E-02, -7.76E-02,  2.06E-02,  2.27E-01, -4.14E-01,  1.22E+00, 
                -4.87E-06],           Orthogonalization Method:  0}
    #------------------------------------------------------------------------------ iter= 11
 -  {Orthoconstraint:  Yes, 
 Residues per orbital: [
  3.770076514981E-04,  # 00001
  7.045675579524E-04,  # 00002
  4.657126056214E-04,  # 00003
  6.045122940419E-04,  # 00004
  8.386797323867E-04,  # 00005
  6.339155167763E-04,  # 00006
  7.827316995245E-04,  # 00007
  1.161945313290E-03,  # 00008
  1.015908893385E-03,  # 00009
  1.364653467390E-03],  # 00010
 Preconditioning:  Yes, 
 Energies: {Ekin:  5.42711093589E+00, Epot: -3.83382082895E+00, Enl:  1.60465839847E+00}, 
 iter:  11, EKS:  3.19794850541251696E+00, gnrm:  8.48E-04, 
 DIIS weights: [ 1.72E-02, -4.36E-03, -1.04E-01,  1.66E-01, -6.80E-01,  1.61E+00, 
                -1.16E-06],           Orthogonalization Method:  0}
    #------------------------------------------------------------------------------ iter= 12
 -  {Orthoconstraint:  Yes, 
 Residues per orbital: [
  2.075748234065E-04,  # 00001
  3.189564342695E-04,  # 00002
  2.726083366106E-04,  # 00003
  2.892556085019E-04,  # 00004
  4.474207981165E-04,  # 00005
  3.336104698513E-04,  # 00006
  4.182442557851E-04,  # 00007
  5.962808601459E-04,  # 00008
  5.210618350055E-04,  # 00009
  6.372486177888E-04],  # 00010
 Preconditioning:  Yes, 
 Energies: {Ekin:  5.42796635113E+00, Epot: -3.83530869941E+00, Enl:  1.60528359454E+00}, 
 iter:  12, EKS:  3.19794124626216547E+00, gnrm:  4.27E-04, 
 DIIS weights: [ 1.22E-02, -6.03E-02,  1.08E-01, -8.16E-02, -5.76E-01,  1.60E+00, 
                -1.88E-07],           Orthogonalization Method:  0}
    #------------------------------------------------------------------------------ iter= 13
 -  {Orthoconstraint:  Yes, 
 Residues per orbital: [
  1.073680594770E-04,  # 00001
  1.262978485743E-04,  # 00002
  1.469647759287E-04,  # 00003
  1.224355878405E-04,  # 00004
  1.947315687370E-04,  # 00005
  1.404718352323E-04,  # 00006
  1.837129383480E-04,  # 00007
  2.123024812599E-04,  # 00008
  1.831511101282E-04,  # 00009
  2.706128437682E-04],  # 00010
 Preconditioning:  Yes, 
 Energies: {Ekin:  5.42844447592E+00, Epot: -3.83578233717E+00, Enl:  1.60527723672E+00}, 
 iter:  13, EKS:  3.19793937547864005E+00, gnrm:  1.75E-04, 
 DIIS weights: [ 8.05E-03, -2.20E-02, -1.49E-02,  3.94E-01, -1.15E+00,  1.79E+00, 
                -5.23E-08],           Orthogonalization Method:  0}
    #------------------------------------------------------------------------------ iter= 14
 -  {Orthoconstraint:  Yes, 
 Residues per orbital: [
  5.915899826725E-05,  # 00001
  5.170995063124E-05,  # 00002
  8.517158973540E-05,  # 00003
  5.084229374554E-05,  # 00004
  1.005953679368E-04,  # 00005
  5.574285371679E-05,  # 00006
  9.190752554566E-05,  # 00007
  8.773921451930E-05,  # 00008
  7.238090407896E-05,  # 00009
  1.349513869100E-04],  # 00010
 Preconditioning:  Yes, 
 Energies: {Ekin:  5.42848060035E+00, Epot: -3.83578055501E+00, Enl:  1.60523894892E+00}, 
 iter:  14, EKS:  3.19793899425414763E+00, gnrm:  8.30E-05, 
 DIIS weights: [-1.87E-03, -2.96E-02,  1.54E-01, -1.91E-01, -6.15E-01,  1.68E+00, 
                -9.97E-09],           Orthogonalization Method:  0}
    #------------------------------------------------------------------------------ iter= 15
 -  {Minimization iterations required:  15, 
 Energies: {Ekin:  5.42848171330E+00, Epot: -3.83570187130E+00, Enl:  1.60515903758E+00}, 
 iter:  15, EKS:  3.19793899425414763E+00, gnrm:  8.30E-05, 
 }
    #---------------------------------------------- End of Virtual Wavefunction Optimisation
 Minimization iterations required      :  15
 Non-Hermiticity of Hamiltonian in the Subspace:  7.52E-33
 Complete list of energy eigenvalues:
    #Kpt #0001  BZ coord. =  [  0.000000,  0.000000,  0.000000 ]
 - e_occ                               : -1.74488808469899E-01 # 0001
 - e_occ                               : -2.14233072254140E-02 # 0002
 - e_occ                               : -2.14233072254139E-02 # 0003
 - e_occ                               : -2.14233072254136E-02 # 0004
 - e_occ                               : -2.14233072205741E-02 # 0005
 - e_occ                               : -2.14233072205738E-02 # 0006
 - e_occ                               : -2.14233072205737E-02 # 0007
 - e_occ                               :  1.59859330726469E-01 # 0008
 - e_occ                               :  1.59859330726470E-01 # 0009
 - e_occ                               :  1.59859330726470E-01 # 0010
 - e_occ                               :  1.59859330733501E-01 # 0011
 - e_occ                               :  1.59859330733502E-01 # 0012
 - e_occ                               :  1.59859330733502E-01 # 0013
 - e_occ                               :  2.66977269201568E-01 # 0014
 - e_occ                               :  2.66977269217013E-01 # 0015
 - e_occ                               :  2.66977269217014E-01 # 0016
 - HOMO LUMO gap (AU, eV)              :  [  2.2475086391976E-02,  6.11578229844075E-01 ]
 - e_vrt                               :  2.89452355608990E-01 # 0001
 - e_vrt                               :  2.89452355747583E-01 # 0002
 - e_vrt                               :  2.89452355786238E-01 # 0003
 - e_vrt                               :  2.89452356283047E-01 # 0004
 - e_vrt                               :  2.89452356589179E-01 # 0005
 - e_vrt                               :  2.89452358889189E-01 # 0006
 - e_vrt                               :  3.56998627405807E-01 # 0007
 - e_vrt                               :  3.56998627552341E-01 # 0008
 - e_vrt                               :  3.56998629552430E-01 # 0009
 - e_vrt                               :  3.90228856163220E-01 # 0010
  #-------------------------------- Warnings obtained during the run, check their relevance!
 WARNINGS:
 - A bigger number of virtual orbitals may be needed for better convergence
  #-------------------------------------------------------------------- Timing for root process
 Timings for root process:
   CPU time (s)                        :  20.59
   Elapsed time (s)                    :  12.42
 BigDFT infocode                       :  0
 Average noise forces: {x:  1.27145831E-07, y:  1.27145818E-07, z:  1.27145861E-07, 
                    total:  2.20223049E-07}
 Clean forces norm (Ha/Bohr): {maxval:  7.836959831681E-08, fnrm2:  4.850026388839E-14}
  #------------------------------------------------------------------------------ Atomic Forces
 Atomic Forces (Ha/Bohr):
 -  {Si: [-3.094429967889E-25,  1.326184271952E-25, -6.188859935777E-25]} # 0001
 -  {Si: [-1.326184271952E-25,  1.326184271952E-25, -6.188859935777E-25]} # 0002
 -  {Si: [ 1.768245695936E-25,  1.768245695936E-25, -2.652368543905E-25]} # 0003
 -  {Si: [-1.768245695936E-25, -1.768245695936E-25,  4.420614239841E-25]} # 0004
 -  {Si: [-2.210307119920E-25, -4.420614239841E-26, -2.210307119920E-25]} # 0005
 -  {Si: [-2.210307119920E-25,  1.326184271952E-25, -5.746798511793E-25]} # 0006
 -  {Si: [-2.652368543905E-25, -1.326184271952E-25,  4.420614239841E-25]} # 0007
 -  {Si: [ 5.304737087809E-25, -3.978552815857E-25,  5.304737087809E-25]} # 0008
 Energy (Hartree)                      : -3.11338028880821867E+01
 Force Norm (Hartree/Bohr)             :  1.67517367009354192E-24
 Memory Consumption Report:
   Tot. No. of Allocations             :  3689
   Tot. No. of Deallocations           :  3689
   Remaining Memory (B)                :  0
   Memory occupation:
     Peak Value (MB)                   :  110.456
     for the array                     : f_i
     in the routine                    : vxcpostprocessing
     Memory Peak of process            : 157.712 MB
 Walltime since initialization         :  00:00:12.463636106
 Max No. of dictionaries used          :  5016 #( 1172 still in use)
 Number of dictionary folders allocated:  1
